BODY {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none; background-color:#000000; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px}

FONT {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}
FONT.footer {color:#DFDCC9;}

P {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none; padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:3px}
P.cast {padding-left:0px; padding-right:0px; padding-top:3px; padding-bottom:3px; font-weight:bold}
P.episodes {padding-left:10px; padding-right:20px}
P.faq {padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px}
P.heading {padding-top:3px; padding-bottom:3px; font-weight:bold; font-size:12px}
P.heading2 {padding-top:3px; padding-bottom:0px; font-weight:bold; font-size:12px; margin-bottom:0px}
P.main {padding-top:5px; padding-bottom:0px; text-align:center; margin-bottom:0px}

DIV  {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none}
DIV.footer {z-index:2; padding:10px; text-align:center}

#navmenu {position:relative; top:116px; left:26px; z-index:1; font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none}

IMG {border:0}
IMG.cast {padding-left:1px; padding-right:1px}
IMG.divider {padding-top:0px; padding-bottom:0px; text-align:center}

LI {list-style-type:disc; font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none; padding-right:10px}

/* LINKS */
A:link {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}
A:visited {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}
A:hover {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}
A:active {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}

A.gal:link {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}
A.gal:visited {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}
A.gal:hover {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}
A.gal:active {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}

A.lnk:link {font-family:verdana,arial; font-size:11px; color:#877A61; text-decoration:none;}
A.lnk:visited {font-family:verdana,arial; font-size:11px; color:#877A61; text-decoration:none;}
A.lnk:hover {font-family:verdana,arial; font-size:11px; color:#877A61; text-decoration:none;}
A.lnk:active {font-family:verdana,arial; font-size:11px; color:#877A61; text-decoration:none;}

A.footer:link {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}
A.footer:visited {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}
A.footer:hover {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}
A.footer:active {font-family:verdana,arial; font-size:11px; color:#DFDCC9; text-decoration:none;}
